Results 1 to 2 of 2

Thread: Says Wrong Version Help Please

  1. #1
    Junior Member
    Join Date
    Aug 2005

    Default Says Wrong Version Help Please

    It appears that you are trying to install the vBulletin 3.5 version of vBadvanced CMPS on a vBulletin 3.0 forum.
    Please go back to and download the version for vBulletin 3.0.

    i have 3.5.0 RC2

  2. #2
    Administrator Brian's Avatar
    Join Date
    Jan 2004
    Georgia, USA

    Default Re: Says Wrong Version Help Please

    Go back to the download page and make sure you select the '2.0 RC2 (vB 3.5)' version when you download the script.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Version
    By Karen in forum Troubleshooting & Problems
    Replies: 4
    Last Post: 07-31-2005, 11:46 AM
  2. When does version 2 of vBA come out?
    By jojo77 in forum Site Feedback & Updates
    Replies: 6
    Last Post: 06-03-2005, 04:08 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts